.s-video-type-1 {
  position: relative
}

.s-video-type-1_top .s-video-type-1__header {
  order: 1
}

.s-video-type-1__header {
  width: 100%
}

.s-video-type-1__file-wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%
}

.s-video-type-1__file {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0
}

.s-video-type-1__file .s-video-type-1__image-cover {
  max-width: 100%
}

.s-video-type-1__file-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000;
  overflow: hidden;
  cursor: pointer
}

.s-video-type-1__file-cover .s-video-type-1__image-cover {
  max-width: 100%;
  min-width: 100%
}

.s-video-type-1__frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0
}

.s-video-type-1__button-play-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background-color: rgba(17, 17, 17, .56);
  transform: translate(-50%, -50%);
  cursor: pointer
}

.s-video-type-1__button-play {
  position: relative;
  transform: translateX(4px)
}
